Related Plugins and Tags

QGIS Python Plugins Repository

Version: [2800] Download data from IBGE 0.1.0

Approved
yes
Author
vdoria
Uploaded
Oct. 14, 2022, 2:54 p.m.
Minimum QGIS version
3.16.0
Maximum QGIS version
3.99.0
External dependencies (PIP install string)
Experimental
no

Version management

Plugin details

Sustaining Members